uuid: 236cf6bc-09a2-4344-a704-a2fb96032787
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_linkedin_link
field_name: field_linkedin_link
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
